Post Reply

[Q] GAPPS

OP crazyryan1

14th March 2014, 04:07 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
6 posts
Join Date:Joined: Feb 2014
Greetings!
OK... so I have been having some fun... soft bricked my phone.... got it up and going....
Flashed some more roms and stuff.... got an error 7.... that one was fun...
I found a website that carried a really new ODIN, and the factory ROM for the ICS.... flashed that through this new ODIN...
and am back to square one...

so... based on some readings and digging... I am back to liquid smooth jelly bean 4.1.2 since it seemed pretty lean and pretty stable ... and am trying to find a trimmed down gapps package that works... I have flashed 3 different ones so far (and yes, they are all under 4.1.2... not flashing any KK gapps) and I am just getting "error loading gmail" and "error loading play"

Any suggestions??
14th March 2014, 02:10 PM   |  #2  
njstein's Avatar
Senior Member
Flag Boise
Thanks Meter: 490
 
1,469 posts
Join Date:Joined: Jan 2013
More
Out of curiosity, have you tried a full (or fuller) gapps to see if maybe the the trimmed down ones your using are messing with it? I just bumped down to 4.1.2 and don't have any issues with gapps, so I'm curious to know which packages you're trying?

Sent from my SAMSUNG-SGH-T769 using XDA Premium 4 mobile app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes